var R=require("../../../../../../chunks/[turbopack]_runtime.js")("server/app/api/applications/[id]/files/content/route.js")
R.c("server/chunks/[root-of-the-server]__0bnox1s._.js")
R.c("server/chunks/[root-of-the-server]__0isg_p2._.js")
R.c("server/chunks/0n.o_server_app_api_applications_[id]_files_content_route_actions_0uep16f.js")
R.m(774149)
module.exports=R.m(774149).exports
